<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Dracos Hearthfire Homes Windstad.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>I have hired three guards to guard my Windstad Manor home. I should go speak to one of them. </Source>
      <Dest>ウィンドスタッド邸の護衛に3名の衛兵を雇った。彼らに話かけてみよう</Dest>
    </String>
    <String List="0">
      <Source>I do not have 1500 gold, I will come back.</Source>
      <Dest>今は持ち合わせがない</Dest>
    </String>
    <String List="0">
      <Source>I wonder if I can hire guards for my Windstad Manor? I should ask around in Morthal's Highmoon Hall.</Source>
      <Dest>ウィンドスタッド邸に衛兵を雇用できないだろうか？　モーサルのハイムーン広間で確認してみよう</Dest>
    </String>
    <String List="0">
      <Source>I am looking to hire some guards for Windstad Manor.</Source>
      <Dest>衛兵を雇いたい</Dest>
    </String>
    <String List="0">
      <Source>Highmoon Hall</Source>
      <Dest>ハイムーン広間</Dest>
    </String>
    <String List="0">
      <Source>Thank you for your protection.</Source>
      <Dest>護衛に感謝する</Dest>
    </String>
    <String List="0">
      <Source>End Table</Source>
      <Dest>エンド・テーブル</Dest>
    </String>
    <String List="0">
      <Source>Windstad Ruin Upgrades</Source>
      <Dest>ウィンドスタッド邸の改築</Dest>
    </String>
    <String List="0">
      <Source>Sure here is 1500 gold.</Source>
      <Dest>ああ、ここに1500ゴールドある</Dest>
    </String>
    <String List="0">
      <Source>Windstad Guard</Source>
      <Dest>ウィンドスタッド衛兵</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Steward in Training</Source>
      <Dest>トレーナー</Dest>
    </String>
    <String List="0">
      <Source>Axiro</Source>
      <Dest>アクシロ</Dest>
    </String>
    <String List="1">
      <Source>I have hired three guards to guard my Windstad Manor home. I should go speak to one of them. </Source>
      <Dest>3人の衛兵を雇った。彼らに話しかけてみよう。</Dest>
    </String>
    <String List="1">
      <Source>I wonder if I can hire guards for my Windstad Manor? I should ask around in Morthal's Highmoon Hall.</Source>
      <Dest>ウィンドスタッド邸に衛兵を雇用できないだろうか？　モーサルのハイムーン広間で確認してみよう。</Dest>
    </String>
    <String List="2">
      <Source>Excellent, I will let them know right away.</Source>
      <Dest>素晴らしい！　すぐに手配しよう</Dest>
    </String>
    <String List="2">
      <Source>Thank you I was so Bored in retirement.</Source>
      <Dest>引退して退屈していましたので、感謝しています</Dest>
    </String>
    <String List="2">
      <Source>Very Well.</Source>
      <Dest>よろしい</Dest>
    </String>
    <String List="2">
      <Source>I know of three retired guards looking for work. They will cost you 1500 gold.</Source>
      <Dest>引退した3人の衛兵が仕事を探している。1500ゴールドで雇うことができる</Dest>
    </String>
  </Content>
</SSTXMLRessources>
